<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Еще немного "Lorem Ipsum" - Блог о рыбах</title>
</head>

<body>
    <header>
        <div style="display: flex;">
            <a href="/"><img src="/img/logo.svg" width="50" height="50" alt="Logo"></a>
            <h1 style="margin-left: 15px;">Еще немного "Lorem Ipsum"</h1>
        </div>
        <a href="/index.html">Вернуться назад</a>
    </header>
    <main>
        <article style="width: 800px; margin-bottom: 20px;">
            <h2>Более развернуто</h2>
            <h3>Начнем с таблицы</h3>
            <table border="3" width="300" bgcolor="#fff" bordercolor="#ccc" align="left" style="margin-right: 20px;">
                <caption>Ещё один рейтинг</caption>
                <thead>
                    <th colspan="4" bgcolor="white">Сравнение позиций</th>
                </thead>
                <tbody>
                    <tr>
                        <td colspan="4" align="center">Наименование</td>
                    </tr>
                    <tr>
                        <td align="center" colspan="2">Кета</td>
                        <td align="center" colspan="2">Осётр</td>
                    </tr>
                    <tr>
                        <td colspan="4" align="center">Диапазон цен</td>
                    </tr>
                    <tr>
                        <td colspan="2">Мин / Макс</td>
                        <td colspan="2">Мин / Макс</td>
                    </tr>
                    <tr>
                        <td bgcolor="red">100</td>
                        <td bgcolor="green">800</td>
                        <td bgcolor="red">2000</td>
                        <td bgcolor="green">10000</td>
                    </tr>
                </tbody>
            </table>
            <p>
                Suspendisse pretium, nibh non ultricies lobortis, eros lorem lobortis ligula, at mollis est eros
                vestibulum dolor. Sed a odio id leo dignissim vehicula sed sed lacus. Praesent ac eros non felis egestas
                faucibus. Maecenas ornare, lorem ut scelerisque tincidunt, velit sapien malesuada elit, ac cursus lorem
                lectus vel neque. Curabitur vel ullamcorper ante. Nulla sollicitudin, magna tempor bibendum viverra,
                mauris nisi facilisis lectus, hendrerit auctor nisi sem et eros. Aenean velit erat, gravida eu dictum
                vitae, bibendum ut mauris. Pellentesque hendrerit tellus quis purus ultrices cursus. Sed id rutrum
                tortor, ac porta mi.
            </p>
            <h3>Пройдёмся ещё раз по спискам</h3>
            <h4>Важно помнить</h4>
            <ol>
                <li>Хариус<ul type="circle">
                        <li>Очень</li>
                        <li>Маленький</li>
                    </ul>
                </li>
                <li>Корюшка</li>
                <li>Осетровые
                    <ul>
                        <li>Белуги</li>
                        <li>Лопатоносы</li>
                        <li>Осетры</li>
                    </ul>
                </li>
                <li>Карась</li>
                <li>Таймень<ul type="square">
                        <li>Очень</li>
                        <li>Странно<ol type="A">
                                <li>Бывает</li>
                                <li>Даже</li>
                                <li>Так</li>
                            </ol>
                        </li>
                        <li>Но это не беда</li>
                    </ul>
                </li>
            </ol>
            <p>In hac habitasse platea dictumst. Donec ut dignissim velit. Duis id lacus at libero varius facilisis at
                ac sapien. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.
                Vestibulum condimentum condimentum sagittis. In eget velit id dolor interdum fringilla eu tempor diam.
                Nam imperdiet tortor at mauris malesuada malesuada at non ante. Aliquam hendrerit mauris id rhoncus
                hendrerit. Praesent cursus orci sit amet vulputate sodales. Cras mollis est tortor, quis rhoncus libero
                tincidunt at. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos
                himenaeos. Duis et rutrum erat, nec volutpat elit. Aliquam volutpat, leo in pulvinar bibendum, orci odio
                ornare urna, vitae luctus quam urna eget orci.</p>
            <h4>Можно ещё и римские цифры и не с конца</h4>
            <ol type="I" start="4">
                <li>Но</li>
                <li>Это</li>
                <li>Не</li>
                <li>Беда</li>
            </ol>
            <p>Вполне достаточно, всем спасибо!</p>
        </article>
    </main>
    <footer style="display: flex; flex-direction: column;">
        <p>Made by <span style="color: green;">hateahate</span>, 2021</p>
        <a href="https://instagram.com/hateahate">Мой инстаграм</a>
        <a href="mailto:stepan@digitalbros.xyz">Напиши мне, ради бога</a>
    </footer>
</body>

</html>